@page { background: url('next-logo.svg') no-repeat bottom right; }

body            {font-size: 10pt; text-align: justify; color:#252525; font-family:Arial, Verdana, sans-serif;}
#header         {text-align: left;}
.listingblock .content .nx              {color: #00000; font-weight: normal; font-style: normal; padding-left: 10px; }
.listingblock .content .nx td           {border-color: #CCCCCC;}
.listingblock .content td.nx-linenr     {border-right: 1px solid #DDDDDD;border-top:0px;border-left:0px;border-bottom:0px;padding-right: 5px; color: #ABB4CD; font-style: italic;}
.listingblock .content td.nx-linenr pre {font-size: 90%; border: 0px; margin: 0px 0px 0px 0px;}
.listingblock .content td.nx-body   pre {font-size: 90%; border: 0px; padding-left: 0px; margin: 0px 0px 0px 0px;}
.listingblock .content table.nx  {
  border-collapse: collapse; border-spacing: 3px;
  border: 1px solid #DDDDDD;   
  padding: 20px 20px 20px 20px;
}
.listingblock .content pre {font-size: 90%;}

h1 {font-size: 18pt;}
h2 {font-size: 16pt;}
h3 {font-size: 14pt;}
h1,h2,h3,h4,h5,h6,strong,dt {font-weight: bold !important;}

a:link, a:visited {color:#002a4b !important;}
a:hover, a:active {color:#89a618 !important;}
.color-grey {color:#999 !important;}
.color-blue {color:#002a4b !important;}
.blue-bold {font-weight:bold; color:#002a4b !important;}
span#author, div#toctitle, div.title {color:#89a618 !important;}
caption {font-size:100%;color:#002A4B;}

/*div.xowiki-content #book-page div > h1 { display: none; }*/
/*div.xowiki-content .content-with-folders { margin: 0px 0px 0px 15px; padding: 0px 0px 0px 15px;}*/

#content { text-align: justify;}


#book-page #content h2 {
	margin: 0px;
	padding: 0px;
}

#book-page div.paragraph {
/*	padding: 5px 0 0 0;*/
}

#book-page div div.content-with-folders div.Form-page div#header h1 { display: none; }

div.xowiki-content div.content-with-folders #content h1,h2,h3 {
  margin-left: 0px;
  margin-top: 32px;
  margin-bottom: 16px;
  color:#89a618 !important; 
  /*border-bottom:1px solid #89a618 !important;*/
  border-bottom:0px;
}
/*div.xowiki-content #book-page #header {padding: 20px 20px 20px 20px;}*/
div.xowiki-content #header div {display: none;}
div.xowiki-content #header span {font-size: 90%;}
div.xowiki-content #footer #footer-text {font-size: 70%;}
div.xowiki-content #preamble {
  font-size: 90%;
  padding: 00px 20px 00px 20px;
}

/*div.xowiki-content h1 {font-size:123.1%; margin-left:200px; padding:0 0 25px;margin-bottom:2em;}*/
/*div.xowiki-content #header h1 {font-size:123.1%; margin-left:0; padding:0 0 25px;}*/
/*#header {margin-bottom:1em;}*/
div.xowiki-content {font-family:Arial, Verdana, sans-serif;}
div.xowiki-content h2 {font-size:123.1%; margin-top: 2em; margin-bottom:0.7em;}
div.xowiki-content h3 {font-size:123.1%; margin-top: 1.5em; margin-bottom:0.7em;}
div.xowiki-content h4 {color:#002A4B;font-size:100%; padding-bottom:0.3em;}
div.xowiki-content #content {width:100%;float:none;}

/*
div.xowiki-content h1 { display: block; }
div.xowiki-content div.content-with-folders div#header {  display: none; }
*/
